

.docContenitore{
    font-family: 'Montserrat', sans-serif;
    font-size:16px;
    color:#252850;
}
.titolo, h3.h3title{
	font-family: 'Oswald', sans-serif;
	font-size: 50px!important;
	font-weight: 500!important;
	text-transform: uppercase;
	line-height: 50px!important;
}
.docBody h2, .docBody h3, .docBody h1{
	font-family: 'Oswald', sans-serif;
	margin-bottom: 15px;
	text-transform: uppercase;
}

@media screen and (max-width: 600px) and (min-width: 1px){
    .titolo, h3.h3title {
        font-size: 19px !important;
        line-height: 19px !important;
        margin-bottom: 5px;
    }
	.docContenitore {
	    font-family: 'Montserrat', sans-serif;
	    font-size: 14px;
	}
	.docContenitore  h2{
	    font-size: 17px!important;
	    line-height: 19px!important;		
	}
}

/*
 *
 *  bread
 * 
 */

.bread{
	padding:0;
}

.bread .sfforumThreadPostList .sfEditBtn, .bread .sfforumThreadPostList .sfforumPostPermalink, .bread a{
	 color:#252850!important;
	 text-decoration: none;
}

.bread .rsmFlow.rsmLevel.rsmOneLevel{
    background-color: transparent;
    color: #252850;
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    height: auto;
    left: 0px;
    letter-spacing: 0.00px;
    text-align: left;
    top: 0px;
    width: auto;
    text-transform: uppercase;
}
.bread .rsmFlow.rsmLevel.rsmOneLevel span{
	color: #252850;
}
div.bread a {
    border: 1px solid #fff;
    padding: 5px;
    color: #252850;
    text-decoration: none!important;
}
.bread .sfforumThreadPostList .sfEditBtn, .bread .sfforumThreadPostList .sfforumPostPermalink, .bread a {
    color: #252850;
    font-family: 'Oswald', sans-serif!important;
}
.bread .sfforumThreadPostList .sfEditBtn, .bread .sfforumThreadPostList .sfforumPostPermalink,.bread a{
	font-family: 'Oswald', sans-serif!important;
}
/*
 * end bread
 * 
 */

/*
 * pag concorsi
 */

#BodyConcorso .tableContainer table{
	min-width: 40%;
    border: 1px solid #f1f1f1;
} 
.divNovitaConcorsi {
    width: 100%;
    padding: 10px 20px 20px;
    border: 1px solid #ccc;
}
div.boxGare {
    float: left;
    width: 32%;
    height: 120px;
    margin-bottom: 0;
    border: 1px solid #fff;
    display: inline-block;
}

.boxGare div.boxTitoloG {
    background-color: #ccc;
    height: 120px;
    width: 30%;
}
.boxGare div.boxImg{
	width: 20%!important;
    height: 120px!important;
    padding-top: 0;
    background-color: #9A2020;
}
div.boxTestoFocus{
	width: 50%;
    display: inline-block;
    height: 120px;
}
.sfContentBlock div{
	font-family: 'Oswald', sans-serif;
	/*text-transform: uppercase;*/
	
}
.sfContentBlock h2 {
    font-size: 18px;
    font-weight: 700;
    vertical-align: middle;
    padding: 0 10px;
    font-family: 'Oswald', sans-serif;
    margin: auto;
    margin-top: 20%;
    text-transform: uppercase;
}
.sfContentBlock p{
	font-family: 'Montserrat', sans-serif!important;
	text-transform: initial;
}

.docSommario{
	font-family: 'Montserrat', sans-serif!important;
	font-size: 14px;
}
.docContenitore .docSommario {
    font-style: inherit;
    text-transform: initial;
}
.boxProfessionelast, div.boxProfessione {
    margin-right: 27px;
    float: left;
    padding: 0;
    border: 1px solid #fff;
    cursor: pointer;
    width: 22%;
}
.boxProfessionelast img, div.boxProfessione img{
	width:100%!important;
}

.boxProfessioneTitolo {
    height: auto;
    background-color: #0A1A54;
    color: #fff;
    width: 190px;
    margin-top: -5px;
    font-size: 14px;
    font-weight: 520;
    padding: 10px;
    width: 100%;
    font-family: 'Oswald', sans-serif;
}
.docContenitore .docSommario {
	font-style: inherit;
}
div.boxTitolo, div.boxTitoloG{
	color:#252850;
}
@media screen and (max-width: 600px) and (min-width: 1px){
	div.boxGare{
		width:100%;
		height:auto;
	}
	div.boxTestoFocus {
	    width: 70%;
	    display: inline-block;
	    height: 120px;
	    vertical-align: middle;
	}
	.showTextFocus {
	    margin: 0;
	}
	.showTextFocus{
		width:100%;
	}
	.showTextFocus img {
	    display: block;
	    margin: 0;
	    max-width: 100%;
	}
	.boxGare div.boxTitoloG {
	    background-color: #ccc;
	    height: 120px;
	    width: 30%;
	    display: inline-block;
	    vertical-align: middle;
	}
	.boxProfessionelast, div.boxProfessione {
	    float: unset;
	    width: 100%;
	    margin: 10px auto;
	}
	
}
/* fine css pag concorsi*/


/* css iter concorsuale */
/*.ulIterConcorsuale li.active {
    background-color: #9a2020;
    cursor: pointer;
}*/
/*.ulIterConcorsuale li{
	background-color: #252850;
}*/
/* end css iter concorsuale */
/* css slider pag concorsi pubblici */
.subslider {
    background-color: #fff;
    padding: 5px;
    height: auto !important;
    text-align: left;
    text-decoration: none!important;
    width: 180px;
    margin: auto;
}
.subsliderInterni {
    background-color: #fff;
    padding: 5px;
    height: 125px !important;
    text-align: left;
    text-decoration: none !important;
    width: 180px;
    margin: auto;
}
.aHrefNoSubtitle {
    border: 1px solid #eee;
    width: auto;
    margin-right: 10px;
    background: #fff;
    padding-top: 10px;
    margin-top: 5px;
}
#demoMobile .als-item {
    margin: auto;
    padding: 0;
    min-height: 100px;
    width: 225px;
    height: 210px;
}
#demoMobile .als-item img{
	margin:auto;
}
/* end css slider pag concorsi pubblici */

/* css pag multimedia */
.testoHP, .testoHP div{
	font-family: 'Montserrat', sans-serif!important;
	text-transform: initial;
}
.boxCentroTopPadded{
	color: #252850!important;
}
.testoStrumenti{
	font-family: 'Montserrat', sans-serif!important;
	text-transform: initial!important;
}
@media screen and (max-width: 600px) and (min-width: 1px){
	div.ServiziInt div.titoliBluServ {
	    border: 0;
	    border-radius: 0;
	    -moz-border-radius:0;
	    -webkit-border-radius: 0;
	    padding: 10px 2px 10px 10px;
	    background-image: unset;
	    box-shadow: unset;
	    background: #9a2020!important;
	    text-shadow: none;
	    color: #fff;
	}
	.sfContentBlock{
		padding:0 10px;
	}
}
/* end css multimedia */

/* css widget*/

.ServiziInt, .docboxRight .docAllegati .ListaAllegati{
	 max-width: 100%;
}
.ServiziInt img{
	max-width:80%;
	margin:auto;
}
#ctl00_ContentBoxdx_ctl00_ctl00_ctl00_detailContainer{
	width:90%;
}
.sfLargeIcns .sfdownloadList .sfdownloadFile {
    padding: 0;
    background: none;
}

.titoliBluServ{
	font-family: 'Oswald', Helvetica, Arial, serif;
    font-size: 15px;
    line-height: 16px;
    text-transform: uppercase;
}
.testoStrumenti{
	padding:10px 0;
}
.docboxRight .sfContentBlock{
	margin:20px 0;
}
.sfforumThreadPostList .sfEditBtn, .sfforumThreadPostList .sfforumPostPermalink, a {
    color: #252850;
    font-family: 'Montserrat', sans-serif!important;
}
.testo a{
	font-family: 'Montserrat', sans-serif!important;
	text-transform: initial!important;
}
div.subMenuTitle, div.subMenuTitleCerc, div.subMenuTitlearc, div.subMenuTitleflt, div.subMenuTitleind{
	font-family: 'Oswald', Helvetica, Arial, serif;
	font-size: 15px;
	line-height: 16px;
	text-transform: uppercase;
}
.docContenitore {
    overflow: hidden;
    margin-bottom: 20px;
    width:80%;
    display:inline-block;
}
.docSubMenu {
    font-size: 11px;
    line-height: 15px;
    font-family: 'Montserrat', Helvetica, Arial, serif;
    background-color: #f1f1f1;
    padding: 10px 5%;
    margin-bottom: 10px!important;
    margin-left: 0!important;
    margin-right: 0!important;
    margin-top: 0!important;
    width: 90%;
}
.docSubMenuDivCerc, .docboxRight .docSubMenuDiv, .docboxRight .docSubMenuDivArc, .docboxRight .docSubMenuDivFlt, .docboxRight .docSubMenuDivInd {
    border: 0;
    width: 100%;
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    margin-bottom: 20px;
    max-width:100%;
    
}
.docboxRight {
    width: 20%;
    float: right;
   display:inline-block;
    font-size: .8em;
}
.RadTreeView_Default {
    color: #252850;
    font-size: 11px;
    line-height: 15px;
    font-family: 'Montserrat', Helvetica, Arial, serif;
}
.RadTreeView .rtSp {
    display: none;
}
.RadTreeView .rtLines .rtTop{
	background:none;
}
.RadTreeView .rtTop, .RadTreeView .rtMid, .RadTreeView .rtBot{
	padding:0;
}
.rtSelected{
	border:0;
	font-weight:700;
}
/*Modificato Giudice*/
.RadTreeView_Default .rtPlus, RadTreeView_SkinName .rtMinus {
    background-image: url('./arrowRight.png') !important;
    background-position: center;
}
/*Aggiunto Giudice*/
.RadTreeView_SkinName .rtPlus, .RadTreeView_Default .rtMinus {
    background-image: url('./arrowDown.png') !important;
    background-position: center;
}

.RadTreeView .rtPlus, .RadTreeView .rtMinus {
    margin: 0;
}
.RadTreeView .rtLines .rtLI{
	background:none;
}
.RadTreeView .rtLines .rtMid{
	background:none;
}
.RadTreeView .rtLines .rtBot{
	background:none;
}
.RadTreeView .rtLines .rtFirst{
	background:none;
}

div.subMenuTitle, div.subMenuTitleCerc, div.subMenuTitlearc, div.subMenuTitleflt, div.subMenuTitleind{
	width:90%;
	padding:10px 5%;
}

.testo, .ServiziInt .testo {
    color: #252850;
    font-size: 11px;
    line-height: 15px;
    font-family: 'Montserrat', Helvetica, Arial, serif;
    text-transform:initial;
}
.rtIn:hover {
    background-color: #f1f1f1!important;
    background-image: none!important;
    text-decoration: underline;
}
@media screen and (max-width: 768px) and (min-width: 1px){

	.docboxRight {
	   width: 145px;
	 }
    .RadTreeView .rtPlus, .RadTreeView .rtMinus {
        /*margin: 0;*/
        margin: 5px 6px 0 0px;
    }
}
@media screen and (max-width: 600px) and (min-width: 1px){
	.docboxRight {
    width: 100%;
}
    .RadTreeView .rtPlus, .RadTreeView .rtMinus {
        /*margin: 0;*/
        margin: 5px 6px 0 0px;
    }
    .bread .rsmFlow.rsmLevel.rsmOneLevel {
        font-size: 12px;
        list-style: none;
        list-style-type: none;
    }
/*Aggiunto il 03/11/2021*/
    .RadSiteMap .rsmFlow > .rsmItem {
        display: inline-block;
    }
        .docContenitore {
        width: 100%;
    }
	span.TitoloListaAllegati {
	    border: 0;
	    border-radius: 0;
	    -moz-border-radius: 0;
	    -webkit-border-radius: 0;
	    padding: 10px 2px 10px 10px;
	    background-image: none;
	    background-image: none;
	    background-image: none;
	    background-image: none;
	    background-image: none;
	    background-image: none;
	    -webkit-box-shadow: unset;
	    -moz-box-shadow: unset;
	    box-shadow: unset;
	    color: #fff;
	    background:#9a2020;
	}
	h1{
	    font-size: 19px!important;
	    line-height: 19px!important;
	}
/*Modificato Giudice*/
	.ulIterConcorsuale li {
	    list-style: none;
	    float: unset;
	    width: 100px;
	    height: 100px;
	    margin-right: 15px;
	    color: #fff;
	    text-align: left;
	    padding: 10px;
	    margin-bottom: 30px;
	    border: 1px solid #fff;
	    margin-left: 0;
	    position: relative;
	    /*display: inline-block;
	    margin: 0;*/
	    vertical-align: middle;
	}
	}
	#ctl00_ContentBoxdx_ctl00_ctl00_ctl00_detailContainer {
	    width: 97%;
	    margin:auto;
	}
	.rsmFlow.rsmLevel.rsmOneLevel{
		font-size:9px;
	}
	
	div.subMenuTitle, div.subMenuTitleCerc, div.subMenuTitlearc, div.subMenuTitleflt, div.subMenuTitleind {
	    border: 0;
	    padding: 10px 2px 10px 10px;
	    background-image: none;
	    box-shadow: none;
	    background: #9a2020;
	    border-radius: 0;
	    color: #fff;
	    text-shadow: none;
	}
	.docSubMenu{
		padding: 0 5%;
	    margin-bottom: 5px!important;
	    width: 100%;
	    margin: auto!important;
	}
	.docSubMenuDivCerc, .docboxRight .docSubMenuDiv, .docboxRight .docSubMenuDivArc, .docboxRight .docSubMenuDivFlt, .docboxRight .docSubMenuDivInd{
		padding-top:10px;
	}
	div.subMenuTitle, div.subMenuTitleCerc, div.subMenuTitlearc, div.subMenuTitleflt, div.subMenuTitleind {
	    width: 100%;
	    padding: 10px 1%;
	    margin:auto;
	}
	.footable > thead > tr:first-child > td.footable-first-column.footable-last-column, .footable > thead > tr:first-child > th.footable-first-column.footable-last-column {
	    -moz-border-radius: 0;
	    -webkit-border-radius: 0;
	    border-radius: 0;
	    border: 1px solid #f1f1f1;
	    text-align: center;
	}

.navbar-desk .nav-item a.nav-link {
    text-align: center;
    text-transform: uppercase;
    height: 60px;
    vertical-align: middle;
    color: #252850;
    font-family: 'Oswald', sans-serif !important;
    font-style: normal;
    font-weight: 500;
}
/*Aggiunto Giudice*/
ul.ulIterConcorsuale, li {
    box-sizing: content-box;
}

.footer-menu ul li a, .footer-menu ul li, .footer-menu, .footer-menu p {
    font-family: 'Oswald', Helvetica, Arial, serif !important;
    text-transform: none;
}
.cont-footer-menu ul li a, .cont-footer-menu ul li, .cont-footer-menu, .cont-footer-menu p {
    font-family: 'Oswald', Helvetica, Arial, serif !important;
    text-transform: none;
    list-style-type: none;
    
}
.footer-col ul {
    padding-left: 0px !important;
}
.docTesto a {
    text-decoration: underline !important;
}
.FormLogin li .sfTxtLbl {
    width: 100% !important;
}

div.centraForm {
    width: 70%;
    margin: 0;
}

.sfregisterFormWrp .sfregisterField {
    margin-left: 0;
    margin-bottom: 0;
}

.sfregisterFormWrp {
    width: 100%;
    margin-left: 0;
}

@media only screen and (max-width: 720px) and (min-width: 1px) {
    div.centraForm {
        width: 100%;
        margin: 0;
    }

    .sfregisterFormWrp .sfregisterField .sfTxtLbl {
        width: 100% !important;
    }

    .sfregisterFormWrp .sfregisterField .sfTxt {
        width: 100% !important;
    }
}
.rcCaptchaImage {
    float:none;
}
.rcCaptchaAudioLink, .rcRefreshImage {
    float:none;
    width:auto;
    margin: 15px 0px; 
}
.docTesto h2 {
    margin-top: 35px !important;
}